MediaWiki

Vector-2022.css: Difference between revisions

From Redrock Wiki

No edit summary
No edit summary
 
(4 intermediate revisions by the same user not shown)
Line 1: Line 1:
:root {
  --darkBG: #2d3034; /* background */
  --darkRRRed: #C73149;
}
hr {
hr {
   clear: left;
   clear: left;
}
}


.skin-theme-clientpref-night .tcWidgetPage {
.categoryDynamic {
   background: unset;
   display: none;
   box-shadow: unset;
}
 
.hrMain {
   display: none;
}
}


.skin-theme-clientpref-night .guideTabs {
@media (prefers-color-scheme: dark) {
  background: unset;
  .categoryBox {
  box-shadow: unset;
    h2 { color: var(--darkRRRed); }
    border: 1px solid var(--darkBG);
  }
}
}

Latest revision as of 19:47, 17 June 2026

:root {
  --darkBG: #2d3034; /* background */
  --darkRRRed: #C73149;
}


hr {
  clear: left;
}

.categoryDynamic {
  display: none;
}

.hrMain { 
  display: none;
}

@media (prefers-color-scheme: dark) {
  .categoryBox {
    h2 { color: var(--darkRRRed); }
    border: 1px solid var(--darkBG);
  }
}